extends ./layout.pug

block content
	h1 Bienvenue sur votre profil, voici la liste de vos défis.
	section
		each result in results
			article
				img(src=result.image, alt=result.title)
				h1= result.title
				p= result.post
				form(action="/quitter/defi", method="post")
					input(type="hidden", name="idpost" value=`${result.idPosts}`)
					button(type="submit") Quitter le défi
